title: Landing
icon: email
options:
	access: true
	changeSlug: false
	changeStatus: true
	changeTemplate: false
	changeTitle: true
	create: true
	delete: true
	duplicate: true
	list: true
	move: false
	preview: true
	sort: true
	update: true



tabs:
	content:
		label: Contenu de la page
		icon: text
		columns:
			- width: 2/3
				fields :  
					hero: 
						extends: fields/hero-page
						fields:
							button: false
					headline:
						type: headline
						label : Formulaire de contact


					formEmailReceiver:
						label: Email receveur
						type: email
						help: email sur lequel seront envoyées les réponses à ce formulaire
						required: true
					
					formMessageSuccess:
						extends: fields/writer-simple
						label: Message de confirmation
						required: true

					formMessageError:
						extends: fields/writer-simple
						label: Message d'erreur
						required: true
	
	seo: tabs/seo
	fichiers: tabs/files
